body
	{
	color: white;
	background-image: url(back.jpg);
	background-attachment: scroll;
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
	}
h1 
{
  text-shadow: 2px 2px #ff0000;
}
a:link
	{
	color: rgb(244, 134, 66);
	text-decoration: none;
	background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.43) 34%, rgba(0,0,0,0.31) 52%, rgba(0,0,0,0) 100%);
	background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.43) 34%,rgba(0,0,0,0.31) 52%,rgba(0,0,0,0) 100%);
	background: radial-gradient(ellipse at center, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.43) 34%,rgba(0,0,0,0.31) 52%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 );:DXImageTransform.Microsoft.gradient( startColo'#00000000', endColorstr='#a6000000',GradientType=0 );
	}
a:hover
	{
	color: rgb(235, 244, 66); 
	-webkit-box-shadow: 0px 0px 12px 0px rgba(255,200,0,1);
	text-decoration: none;
	border-style: dotted;
	border-radius: 8px;
	}	
a:active
	{
	color: red;
	text-decorarion: underline;
	border-color: red;
	-webkit-box-shadow: 0px 0px 12px 0px rgba(255,0,0,1);
	border-style: inset;
	}
a:visited
	{
	color:rgb(244, 134, 66);
	}
hr
	{
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.43) 34%, rgba(0,0,0,0.31) 52%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.43) 34%,rgba(0,0,0,0.31) 52%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.43) 34%,rgba(0,0,0,0.31) 52%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	}
#zaznaczony
	{
	color: orange;
	border-style: solid; 
	}